[data-md-color-scheme="custom"] {
  --md-primary-fg-color: #1EA7B4;
  --md-primary-fg-color--light: #1EA7B4;
  --md-primary-fg-color--dark: #16818C;

  --md-accent-fg-color: #F8931F;
}

.md-header__button.md-logo img,
.md-header__button.md-logo svg {
  height: 2rem;
  width: auto;
}

.md-header {
  background-color: transparent !important;
  box-shadow: none;
}

.md-header__topic {
  font-weight: 400;
  font-size: 1.1rem;
  letter-spacing: normal;
}
.md-header__title,
.md-header__button {
  color: #1E1E1E; /* pick a color with contrast against your actual page background */
}

.md-header__button.md-logo {
  z-index: 10;
}